
main.main.container.no-grid {
    display: block;
}

.no-grid .region-content {
    padding: 0;
    width:100%;
}

.no-grid .item-list ul li {
    margin: 0;
    margin-bottom: 16px;
}

.no-grid .item-list ul {
    margin: 0;
    list-style: none;
}
.no-grid .layout-page-title h2 {
    padding: 20px 20px;
    padding-bottom: 0;
}